<clickhouse>
  <users><CH_DEFAULTUSER_NAME_PLACEHOLDER>
      <password remove='1' />
      <password>CH_DEFAULTUSER_SHA256PASS_PLACEHOLDER</password>
      <access_management>1</access_management>
    </CH_DEFAULTUSER_NAME_PLACEHOLDER>
  </users>
</clickhouse>
